uuid: 22db1555-ec40-4c2d-b769-d855eacb2d77
langcode: en
status: true
dependencies:
  module:
    - subprofiles
id: config_sync.module.subprofiles
snapshotSet: config_sync
extensionType: module
extensionName: subprofiles
items:
  -
    collection: ''
    name: subprofiles.settings
    data:
      subprofile: standard
      _core:
        default_config_hash: GnFDZEW-JRQ2H2BMw8vXy1S64DTbrQQeWYJa4FElOzg
